/* Basic jQuery Slider essential styles */

ul.bjqs{ list-style:none;padding:0;margin:0; display:none; padding-bottom:20px;}
li.bjqs-slide{ display:none; text-align:center; list-style:none; position:absolute; background:#ccc; padding-top:10px;}
li.bjqs-slide img:hover{ transform: scale(1.02);  -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;}
ul.bjqs-controls{list-style:none;margin:0;padding:0; position:relative; float:left; width:100%; background:#262625; height:140px;}
ul.bjqs-controls.v-centered li a{position:relative;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;;background:url(../images/video-right_arrow.png) no-repeat; height:44px; display:block; width:24px; text-indent:-999999px;}
ul.bjqs-controls.v-centered li.bjqs-prev a{   left: 13px;background:url(../images/video_left.png) no-repeat; height:44px; display:block; width:24px; text-indent:-99999px;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; display:none;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption {
  color: #fff;
  display: block;
  font-family: "Roboto",sans-serif;
  font-size: 23px;
  font-weight: bold;
  margin: 0;
  padding: 2% 9%;
  position: absolute;
  top: 401px;
  width: 84%;
  z-index: 10;
}
.bjqs-controls li{list-style:none;}
.bjqs-prev{position:absolute; left:2%; top:33%; z-index:999; }
.bjqs-next{position:absolute; right:2%; top:33%; z-index:999;}